.about_sec{
    margin: 50px 0;
    text-align: justify;
}

.about_sec h2{
    color: #006151;
    margin: 50px 0;
    font-size: 40px;

}
.about_sec p{
   font-size: 24px;
   font-weight: 500;

}

.about_sec img{
    margin: 50px 0 0 0 ;
}

@media (max-width:991px){

.about_sec h2{
    margin: 25px 0;
    font-size: 22px;
}
.about_sec p{
   font-size: 14px;
}

}